Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2273 - Strip binaries
Summary: Strip binaries
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ImageMagick
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-19 18:41 UTC by mitr
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-06 16:37:25 UTC


Attachments (Terms of Use)

Description mitr 1999-04-19 18:41:49 UTC
Maybe it would be useful to save some space and strip the
following binaires:
==============
***kernel-pcmcia-cs-2.0.36-3
/sbin/ide_info
/sbin/ifport
***ipfwadm-2.3.0-6
/sbin/ipfwadm
***pam-0.64-4
/sbin/pwdb_chkpwd
***file-3.25-2
/usr/bin/file
***passwd-0.50-11
/usr/bin/passwd
***cracklib-dicts-2.7-2
/usr/sbin/packer
***ImageMagick-4.1.0-1
/usr/bin/*
============
Forget about it if you like.
                    Mirek

Comment 1 Jeff Johnson 1999-06-06 16:37:59 UTC
We aren't going to release errata just to strip Red Hat 5.2 binaries.

However, please report any unstripped binaries found in Raw Hide
while we still have a chance to fix the problem.

Thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.